.header h1 a{background:none;}
.in_case ul li{position:relative;}
.in_case ul li a:hover p{height:40px;line-height:40px;position:absolute;padding:0;left:0;bottom:0;}
.in_news_list h5 a{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#side li a.on{color: #bf873d;no-repeat center left;}